[BLFS Trac] #3122: gir-repository-0.6.5 does not install the DBusGLib-1.0.gir file

BLFS Trac trac at linuxfromscratch.org
Sat Jun 5 00:40:36 PDT 2010


#3122: gir-repository-0.6.5 does not install the DBusGLib-1.0.gir file
----------------------+-----------------------------------------------------
 Reporter:  wblaszcz  |       Owner:  blfs-book@…                   
     Type:  defect    |      Status:  new                           
 Priority:  normal    |   Milestone:  future                        
Component:  BOOK      |     Version:  SVN                           
 Severity:  normal    |    Keywords:                                
----------------------+-----------------------------------------------------
 DBusGLib-1.0.gir is required by gnome-bluetooth

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/3122>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list